iJailbreak 3.0 and Leopard OS X compatibility issues.

Discussion in 'iPod touch 1.1.x Jailbreak' started by itazark2, Oct 19, 2007.

  1. itazark2

    itazark2 New Member

    Joined:
    Oct 15, 2007
    Messages:
    7
    Likes Received:
    0
    Just a reminder to all Mac users -- when Leopard is released, prob not a gd idea to do an upgrade. The current batch of jailbreaks only support Tiger. I could be wrong, but I don't think jailbreaks work with Leopard just yet.

Share This Page